{% extends 'base.html.twig' %}

{% block title %}Task{% endblock %}

{% block body %}
    <h1>Task</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ task.id }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{{ task.date ? task.date|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ task.content }}</td>
            </tr>
            <tr>
                <th>Priority</th>
                <td>{{ task.priority }}</td>
            </tr>
            <tr>
                <th>Done</th>
                <td>{{ task.done ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('task_index') }}">back to list</a>

    <a href="{{ path('task_edit', {'id': task.id}) }}">edit</a>

    {{ include('task/_delete_form.html.twig') }}
{% endblock %}
